Kerberos5/gssapi support?

Advertisement

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
27,426
Location:
Prague, Czechia

Re: Kerberos5/gssapi support?

You should better ask developers of Putty to implement Kerberos. I'll then include their code to WinSCP.
_________________
Martin Prikryl

Reply with quote

NickSz
Guest

Kerberos/GSSAPI/Heimdal

Hi,

when you follow this link <invalid hyperlink removed by admin> you'll find modified code to use kerberos/gssapi/heimdal!

Do you think you will integrate this?

PuTTY is realy great and your sw is the right companion!

Thanks

Nick

mailto:nicolaie@szabadkai.de
:D

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
27,426
Location:
Prague, Czechia

Re: Kerberos/GSSAPI/Heimdal

Thanks for the link. Unfortunatelly, it is based on older version Putty than I'm using. I'll see if I can integrate it. Definitely it would not be in next release.
_________________
Martin Prikryl

Reply with quote

ggb
Guest

Re: Kerberos/GSSAPI/Heimdal

martin wrote:

Thanks for the link. Unfortunatelly, it is based on older version Putty than I'm using. I'll see if I can integrate it. Definitely it would not be in next release.


As far as I can tell, the latest version of PuTTY is 0.53, and the latest version of PuTTY with GSSAPI and Kerberos from Ceritfied Security Solutions is based on PuTTY 0.53b.

What version of PuTTY are you using?

Thank you.

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
27,426
Location:
Prague, Czechia

Re: Kerberos/GSSAPI/Heimdal

ggb wrote:

As far as I can tell, the latest version of PuTTY is 0.53, and the latest version of PuTTY with GSSAPI and Kerberos from Ceritfied Security Solutions is based on PuTTY 0.53b.

What version of PuTTY are you using?
0.53b is already more than one year old (2002-11-12). I'm using latest development snapshot.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum